package com.ruoyi.ss.order.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付方式（打款方式）
 * @author qzz
 * 2024/3/12
 */
@Getter
@AllArgsConstructor
public enum OrderPayType {

    WECHAT("ctwx", "微信支付"),
    BALANCE("ye", "余额支付"),
    TM_WX("tmwx", "太米微信支付");

    private final String code;
    private final String name;

}
